[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFMTBCDField.Create

Create a new instance of the TFMTBCDField class.

## Declaration

Source position: db.pas line 843

`public constructor TFMTBCDField.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the field, usually the dataset.

## Description

Create initializes a new instance of the TFMTBCDField class: it sets the MinValue, MaxValue, Size (15) and Precision (2) fields to their default values.

## See also

MinValue
MaxValue
Size |  | Logical size of the field
Precision

Documentation generated on: Feb 26 2014